.u-section-1 .u-sheet-1 {
  min-height: 532px;
}

.u-section-1 .u-image-1 {
  height: 363px;
  margin-top: 116px;
  margin-bottom: 0;
  object-position: 50% 21.15%;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -259px 448px 60px 132px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 348px;
    margin-left: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 160px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: -141px;
    margin-left: 15px;
    margin-right: 15px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(245, 247, 250, 0.55), rgba(245, 247, 250, 0.55));
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1079px;
  margin: 0 auto -21px;
}

.u-section-2 .u-image-1 {
  min-height: 563px;
  --radius: 100px;
  background-position: 50% 50%;
  background-image: url("../images/hometamerhometamerconstructionrenovationinterior1.png");
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 666px;
  --radius: 100px;
}

.u-section-2 .u-container-layout-2 {
  padding: 24px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px 40px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  margin: 29px auto 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 64px auto 0 0;
  padding: 10px 18px 10px 17px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 490px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 375px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 563px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 354px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 26px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
    margin-right: 15px;
    margin-left: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1531px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 49px auto 0;
}

.u-section-3 .u-text-2 {
  width: 874px;
  margin: 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 26px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 603px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto 0 1px;
}

.u-section-3 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 579px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 1182px;
  background-image: url("../images/hometamerhometamerconstructionrenovationinteriorthekedarcontractorhometameersoil.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 591px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-7 {
  margin: 30px auto 0 30px;
}

.u-section-3 .u-text-8 {
  margin: 20px 30px 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 652px;
}

.u-section-3 .u-container-layout-5 {
  padding: 5px 0;
}

.u-section-3 .u-text-9 {
  margin: 0 auto 0 30px;
}

.u-section-3 .u-text-10 {
  margin: 20px 30px 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 308px auto 0 26px;
  padding: 10px 18px 10px 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1322px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-3 .u-image-1 {
    min-height: 975px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 487px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 538px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1664px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1120px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2224px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 1680px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3749px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 50px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 27px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 3px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-left: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 509px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1058px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1057px;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  font-size: 3rem;
  margin: 32px 51px 0 101px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  width: 1140px;
  margin: 73px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 16.5px));
  min-height: 303px;
  --gap: 33px;
  grid-auto-columns: calc(50% - 16.5px);
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-icon-1 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-4 .u-text-2 {
  margin: -45px 1px 0 95px;
}

.u-section-4 .u-text-3 {
  line-height: 1.6;
  margin: 20px 1px 0 95px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-icon-2 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-4 .u-text-4 {
  margin: -45px 1px 0 95px;
}

.u-section-4 .u-text-5 {
  line-height: 1.6;
  margin: 20px 1px 0 95px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-icon-3 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-4 .u-text-6 {
  margin: -45px 1px 0 95px;
}

.u-section-4 .u-text-7 {
  line-height: 1.6;
  margin: 20px 1px 0 95px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-icon-4 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 517px 0 0;
  padding: 9px;
}

.u-section-4 .u-text-8 {
  margin: -45px 1px 0 95px;
}

.u-section-4 .u-text-9 {
  line-height: 1.6;
  margin: 20px 1px 0 95px;
}

.u-section-4 .u-icon-5 {
  width: 64px;
  height: 65px;
  margin: -25px 0 0 auto;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -20px 128px 12px auto;
  padding: 10px 18px 10px 17px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1039px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 33px;
    min-height: 250px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 424px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 424px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 424px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 424px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 321px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 321px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 321px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 321px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 247px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: auto;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 2547px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-weight: 700;
    font-size: 2.25rem;
    margin-right: 39px;
    margin-left: 13px;
  }

  .u-section-4 .u-list-1 {
    width: 314px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 2229px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 154px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 154px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 154px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 154px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: auto;
    margin-bottom: 29px;
    margin-left: 3px;
  }
}.my-whatsapp-button {
position: fixed !important;
    bottom: 14px !important;
    right: 10px !important;
    z-index: 9999 !important;
}
.u-form-send-success {
    background-color: #1B356A !important; /* Yeh standard blue color hai */
    color: #ffffff !important; /* Text ka color white rahega */
}